Loading...
Searching...
No Matches
types.h File Reference
`#include "fourdst/composition/composition.h"`
`#include "cppad/cppad.hpp"`
Include dependency graph for types.h:
This graph shows which files directly or indirectly include this file:

## Classes

struct | gridfire::NetIn
struct | gridfire::NetOut
struct | std::formatter< gridfire::NetIn >
struct | std::formatter< gridfire::NetOut >

## Namespaces

namespace | gridfire

## Concepts

concept | gridfire::IsArithmeticOrAD
| Concept for types allowed in engine calculations.